.mads {
-webkit-box-shadow: 0px 0px 60px 0px #ff0;
box-shadow: 0px 0px 60px 0px #ff0;
}

.logo-mapn, .google, .facebook, .rss, .twitter,
.sbtn, .ico-delete
{ display: block; background: url('/public/ico/lsp.png') no-repeat; }
 
.logo-mapn { background-position: -0px -0px; width: 76px; height: 33px; }
.google { position:relative;top:-1px;float:left;background-position: -0px -33px; width: 32px; height: 32px;
margin-right:4px;}
.facebook {float:left; background-position: -32px -33px; width: 32px; height: 32px;
margin-right:4px;
}
.rss { float:left;background-position: -0px -65px; width: 32px; height: 32px; }
.twitter { float:left;background-position: -32px -65px; width: 32px; height: 32px;
margin-right:4px;
}
.ico-delete { background-position: -33px -97px; width: 16px; height: 16px; }

#search .sbtn {
background-position: -0px -97px; 
background-repeat: no-repeat;
cursor:pointer;
font-size: 0;
line-height: 0;
width: 33px;
position: absolute;
top: -3px;
left: 150px;
border: 0;
height: 25px;
}

.dti {
	cursor:pointer;
  		padding:2px;
  		font-size:120%;
  		cursor:pointer;border: 1px solid #E5BD44;
  		-webkit-border-radius: 4px;
  		-moz-border-radius: 4px;
  		border-radius: 4px;
}
.inbad {
	background-color:#FFB5AB;
}
.dts {
	cursor:pointer;
  		padding:2px;
  		font-size:100%;
  		cursor:pointer;border: 1px solid #E5BD44;
  		-webkit-border-radius: 4px;
  		-moz-border-radius: 4px;
  		border-radius: 4px;
}
.dtc,#msearch input.dtc {
	height:24px;  		 
  		cursor:pointer;
  		width:24px;
  		position:relative;top:-5px;
  		border:0;
  		font-size:0;
  		background:white url('/public/ico/calbig.gif') center right no-repeat; 
  		background-color:#FBD35B;
}


#rooms {
background-color:#fff;
}
.hprc {
width:100%;
border-collapse:collapse;
}
.hprc th {
background-color:#fafafa;
font-size:90%;
}
.hprc td {
border-bottom:1px solid #eee;
padding:2px;
}
#rooms .hprc tr:nth-of-type(odd) {
background-color:#f3f3f3;
}
.hprc .pbuy {
width:100px;
}

#rooms .hprc tr:hover {
background-color:#FFFEDE;
}
#rooms .hprc .nm {
max-width:300px;
}
#rooms .hprc .nm a {
color: #333;
font-size:90%;

}
#rooms .hprc .prc a {
color:#f00;
font-weight:bold;
text-decoration:none;
font-size:100%;
}

.hprc .prc {
text-align:center;

}
.hprc .prv {
text-align:right;

}
#rooms .hprc .prv a {
color:#777;
text-decoration:none;
}
#rooms {
border:3px solid #FBD35B;
padding:5px;
}

.lide {
font-weight:bold;
}
.lideimg {
padding-top:5px;
width:10px;
} 
.smmenu a {
	color:#666;
	font-size:90%;
}
.commentrow {
	margin-bottom:10px;
		padding:10px;
		background-color:#FFF5B5;
		-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
		border:1px solid #EBDE52;	
}
.hnimg {
	width:205px;height:40px;background-color:#eee;text-align:center;
}
.hnm {
	float:left;text-align:center;line-height:16px;padding:4px;
}
.achp {
	z-index:3;
	background-color:#000;
	color:#fff;
	font-weight:bold;
	cursor:pointer;
	
}
.achp ul {
	padding:10px;
	margin:0;
margin-left:10px;
}
.achp li {
	list-style:none;
border-bottom:1px solid #333;
}
.cilmenu2 {
	margin-bottom:10px;
}
.cilmenu2 a {
	display:block;
	padding:1px 10px;
	font-weight:bold;	
	text-decoration:underline;
border-bottom:1px solid #555;	
	margin: 1px 0 0 0;
font-size:110%;
height:32px;overflow:hidden;
color:#fff;
}
.dark .cilmenu2 a:hover {
	color:#ff0;
}
.cilmenu2 .mtx {
	position:relative;top:-10px;
margin-left:10px;
	
}

.cilmenu {
	margin-bottom:10px;
}
.dark .cilmenu a {
	color:#ff0;
	display:block;
	padding:3px 10px;
	font-weight:bold;
	text-transform:uppercase;
	text-decoration:none;
	border-bottom:1px solid #444;
	border-left:10px solid #444;
margin-bottom: 2px;
}
.autor {
	opacity: .7;
position:absolute;bottom:5px;right:5px;
background-color:#000;
padding:3px;line-height:10px;font-size:80%;
}
.htlv {
	border:1px solid #ddd;margin:10px;border-radius: 2px 2px 2px 2px;
background-color: #fff;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#fafafa)); /* Saf4+, Chrome */
  background-image: -webkit-linear-gradient(top, #fff, #fafafa); /* Chrome 10+, Saf5.1+, iOS 5+ */
  background-image:    -moz-linear-gradient(top, #fff, #fafafa); /* Firefox 3.6-15 */
  background-image:      -o-linear-gradient(top, #fff, #fafafa); /* Opera 11.10+ */
  background-image:         linear-gradient(to bottom, #fff, #fafafa); /* Firefox 16+ */
}

.extra {
	background-color: #ffecb5;
}

.htlv:hover {
	-webkit-box-shadow: 0px 0px 4px 0px #aaa; 
          box-shadow: 0px 0px 4px 0px #aaa;

}

.mapmenu a {
color:#222;
text-decoration:none;
border-right:0px;
padding:0px 10px 0px 10px;;
margin-bottom:2px;
display:block;
text-align:left;
-webkit-border-radius: 5px;
border-radius: 5px;
background-color: #eee;
border-bottom: 1px solid #ddd;
border: 1px solid #ddd;
position:relative;right:-10px;
	
}
.mapmenu a:hover {
	background-color: #ccc;
	color:#000;
}
.st_hu { display:inline-block; background-image:url('http://img.tixik.com/public/image/stripe.png'); background-position: 0px -0px; width:18px; height:18px; }.st_good { display:inline-block; background-image:url('http://img.tixik.com/public/image/stripe.png'); background-position: 0px -20px; width:24px; height:24px; }.st_pl { display:inline-block; background-image:url('http://img.tixik.com/public/image/stripe.png'); background-position: 0px -46px; width:18px; height:18px; }.st_bad { display:inline-block; background-image:url('http://img.tixik.com/public/image/stripe.png'); background-position: 0px -66px; width:24px; height:24px; }.st_de { display:inline-block; background-image:url('http://img.tixik.com/public/image/stripe.png'); background-position: 0px -92px; width:18px; height:18px; }.st_agree { display:inline-block; background-image:url('http://img.tixik.com/public/image/stripe.png'); background-position: 0px -112px; width:10px; height:10px; }.st_cs { display:inline-block; background-image:url('http://img.tixik.com/public/image/stripe.png'); background-position: 0px -124px; width:18px; height:18px; }.st_facebook { display:inline-block; background-image:url('http://img.tixik.com/public/image/stripe.png'); background-position: 0px -144px; width:16px; height:16px; }.st_linkedin { display:inline-block; background-image:url('http://img.tixik.com/public/image/stripe.png'); background-position: 0px -162px; width:16px; height:16px; }.st_en { display:inline-block; background-image:url('http://img.tixik.com/public/image/stripe.png'); background-position: 0px -180px; width:18px; height:18px; }.st_yahoo { display:inline-block; background-image:url('http://img.tixik.com/public/image/stripe.png'); background-position: 0px -200px; width:16px; height:16px; }.st_sk { display:inline-block; background-image:url('http://img.tixik.com/public/image/stripe.png'); background-position: 0px -218px; width:18px; height:18px; }.st_twitter { display:inline-block; background-image:url('http://img.tixik.com/public/image/stripe.png'); background-position: 0px -238px; width:16px; height:16px; }.st_ru { display:inline-block; background-image:url('http://img.tixik.com/public/image/stripe.png'); background-position: 0px -256px; width:18px; height:18px; }.st_google { display:inline-block; background-image:url('http://img.tixik.com/public/image/stripe.png'); background-position: 0px -276px; width:16px; height:16px; }.st_es { display:inline-block; background-image:url('http://img.tixik.com/public/image/stripe.png'); background-position: 0px -294px; width:18px; height:18px; }

.zal {
	color:#777;margin-right:20px;border:1px solid #666;padding:2px 10px;
	cursor:pointer;	
}
.zalact {
	margin-right:20px;border:1px solid #666;padding:2px 10px;
	background-color:#444;
	cursor:pointer;
}
.inv {
	color:#000;
	text-decoration:none;
	border-bottom:1px dotted #777;
	
}
.inv:hover {
border-bottom:1px solid #777;
}
/* test/icos */

.gads1 {
font-family:Arial;
margin-bottom:8px;

}

.gads1 .support {
text-decoration:none;
font-size:12px;
color:#ccc;
}
.gads1 .ad {
padding:4px;
margin-top:2px;
margin-bottom:4px;
border:1px solid #E6E277;
background-color:#FFFCA8;
 -moz-border-radius: 3px; 
  -webkit-border-radius: 3px; 
          border-radius: 3px; 
}

.gads1 .ad a:hover {
color:#f00;
}
.gads1 .ad:hover {
background-color:#f8f298;
border:1px solid #ded876;

}
.gads1 .title {
font-size:14px;
font-weight:bold;
color:#008;
}

.gads1 .adb .title {
font-size:16px;
}
.gads1 .adb .line1 {
color:#333;
}
.gads1 .line1 {
padding-top:2px;
font-size:14px;
color:#3D81EE;

}

.gads1 .url {
text-decoration:none;
color:#879700;
font-size:11px;
}

.gads2 {
	font-family:Arial;
	margin-bottom:8px;
	
	}
	
	.gads2 .support {
	text-decoration:none;
	font-size:12px;
	color:#ccc;
	}
	.gads2 .ad {
	padding:4px;
	margin-top:2px;
	margin-bottom:4px;
	border:1px solid #E6E277;
	background-color:#FFFCA8;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	}
	
	.gads2 .ad a:hover {
	color:#f00;
	}
	.gads2 .ad:hover {
	background-color:#f8f298;
	border:1px solid #ded876;
	
	}
	.gads2 .title {
	font-size:14px;
	font-weight:bold;
	color:#008;
	}
	
	.gads2 .adb .title {
	font-size:16px;
	}
	.gads2 .adb .line1 {
	color:#333;
	}
	.gads2 .line1 {
	padding-top:2px;
	font-size:14px;
	color:#3D81EE;
	
	}
	
	.gads2 .url {
	text-decoration:none;
	color:#879700;
	font-size:11px;
	}
	
	.gads2 .url {
	background-color:#C53727;
	background-image: -webkit-linear-gradient(top,#DD4B39,#C53727);
	background-image: linear-gradient(top,#DD4B39,#C53727);
	border: 1px solid #B0281A;
	color:#fff;
	padding:3px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	}
	.dark .gads2 .url:hover {
	color:#ff0;
	}
	.gads3 {
	font-family:Arial;
	margin-bottom:8px;
	
	}
	
	.gads3 .support {
	text-decoration:none;
	font-size:12px;
	color:#ccc;
	}
	.gads3 .ad {
	padding:4px;
	margin-top:2px;
	margin-bottom:4px;
	
	background-color:#333;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	
	}
	
	.gads3 .ad a:hover {
	color:#f00;
	}
	.gads3 .ad:hover {
		
	}
	
	.gads3 .title {
	background-color:#C53727;
	background-image: -webkit-linear-gradient(top,#DD4B39,#C53727);
	background-image: linear-gradient(top,#DD4B39,#C53727);
	border: 1px solid #B0281A;
	color:#fff;
	padding:3px;
	
	display:inline-block;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	}
	.dark .gads3 .title:hover {
	color:#ff0;
	}
	.gads3 .title {
	font-size:14px;
	font-weight:bold;
	
	}
	
	.gads3 .adb .title {
	font-size:16px;
	}
	.gads3 .adb .line1 {
	color:#fff;
	}
	.gads3 .line1 {
	padding-top:2px;
	font-size:14px;
	color:#fff;
	
	}
	
	.gads3 .url {
	text-decoration:none;
	color:#ff0;
	font-size:11px;
	}
	
	.gads4 {
	font-family:Arial;
	margin-bottom:8px;
	
	}
	
	.gads4 .support {
	text-decoration:none;
	font-size:12px;
	color:#ccc;
	}
	.gads4 .ad {
	background-color:#C53727;
	background-image: -webkit-linear-gradient(top,#DD4B39,#C53727);
	background-image: linear-gradient(top,#DD4B39,#C53727);
	border: 1px solid #B0281A;
	color:#fff;
	padding:3px;
	display:block;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	margin-bottom:5px;
	
	}
	.gads4 .ad:hover {
	background-color:#AB1605;
	background-image: -webkit-linear-gradient(top,#C53727,#AB1605);
	background-image: linear-gradient(top,#C53727,#AB1605);
	}
	
	.gads4 .ad a:hover {
	color:#f00;
	}
	.gads4 .ad:hover {
		
	}
	
	.gads4 .title {
	color:#ff0;
	}
	.dark .gads4 .title:hover {
	color:#ff0;
	}
	.gads4 .title {
	font-size:14px;
	font-weight:bold;
	
	}
	
	.gads4 .adb .title {
	font-size:16px;
	}
	.gads4 .adb .line1 {
	color:#fff;
	}
	.gads4 .line1 {
	padding-top:2px;
	font-size:14px;
	color:#fff;
	
	}
	
	
	.gads4 .url {
	text-decoration:none;
	color:#fff;
	font-size:11px;
	}
	
	.dark .gads4 .url:hover {	
	color:#fff;	
	}
	
.gads5 {
font-family:Arial;
margin-bottom:6px;

}

.gads5 .support {
text-decoration:none;
font-size:12px;
color:#bbb;
}
.gads5 .ad {
padding:0px;
padding-left:2px;
margin-top:1px;
margin-bottom:1px;
color:#ff0;
}

.gads5 .ad a:hover {
color:#f00;
}

.gads5 .title {
font-size:15px;
font-weight:bold;
color:#ff0;
}

.gads5 .adb .title {
font-size:16px;
}
.gads5 .adb .line1 {
color:#aaa;

}
.gads5 .line1 {
padding-top:2px;
font-size:13px;
margin-left:5px;
color:#aaa;

}

.gads5 .url {
text-decoration:none;
color:#fff;
font-size:11px;
}


.gads6 {
font-family:Arial;
margin-bottom:6px;

}

.gads6 .support {
text-decoration:none;
font-size:12px;
color:#bbb;
}
.gads6 .ad {
padding:0px;
padding-left:2px;
margin-top:1px;
margin-bottom:1px;
color:#ff0;
}

.gads6 .ad a:hover {
color:#f00;
}

.gads6 .title {
font-size:15px;
font-weight:bold;
color:#fff;
}

.gads6 .adb .title {
font-size:16px;
}
.gads5 .adb .line1 {
color:#aaa;

}
.gads6 .line1 {
padding-top:2px;
font-size:13px;
margin-left:5px;
color:#aaa;

}

.gads6 .url {
text-decoration:none;
color:#fff;
font-size:11px;
}
	
/* adsense end */

.flm {
	float:left;width:55px;height:55px;margin-top:0;padding-right:5px;
}
.ankbottom {
	padding: 10px 0;background-color:#FFEE8C;


	border-top:1px solid #C49B43;
	font-size:120%;text-align:center;
	font-weight:bold;
	cursor:pointer;
	color:#5C4E00;
	
}
.ubytlist3 {
	margin:0px 0 5px 0;
			padding:5px 0 5px 0;
			border-bottom:1px solid #dcdcdc;
}
/* testing end */

.ubytlist3 {
background-color:#FFF4C4;
padding:5px;
border:0px;
-webkit-border-radius: 5px; 
border-radius: 5px;
border:1px solid #E8DA99;
}

.ubytlist3price {
background-color:#DE1010;
padding:5px;
color:#fff;
margin-right:10px;
border:1px solid #AD0A0A;
-webkit-border-radius: 5px; 
border-radius: 5px;
width:120px;
font-weight:bold;
text-decoration:none;
}

.ubytlist3price:hover {
	color:#ff0;
}

.blockhotelmenu {
background-color:#FFFCA8;
padding:5px;
border:0px;
border:1px solid #E6E277;
-webkit-border-radius: 5px; 
border-radius: 5px;

}
.dark a.vote {
	color:#aaa;
text-decoration:none;
			 				;
			 				-webkit-border-radius: 3px;
          					border-radius: 3px;
			 				
			 				padding:1px 4px;
margin:0;

line-height:14px;


}
a.vote:hover {
background-color:#C92D18;;
color:#fff;

}
.nperex {
	text-align:justify;
	padding-top:5px;

}
.fotol {
	width:200px;float:left;
height:162px;
overflow:hidden;
}
.cpm {
	width:245px;
height:162px;overflow:hidden;
float:right;background-color:#333;
}
.cpd {
	padding:10px;
margin-top:20px;
color:#aaa;
text-align:center;

}
.dark .cpn {
	width:100%;padding: 5px 0;
font-weight:bold;
color:#aaa;
text-align:center;
font-size:130%;
}
.chad {
	display:block;padding-top:3px;margin-top:0;height:20px;overflow:hidden;color:#888;
}
.dark .chad a {
	text-decoration:none;color:#888;
}
.dark hr {
	background-color:#444;
}

.cup,.dark .cup a {
	color:#888;
	
}
#inperex h2 {
	padding-top:10px;
}

#helper {
position:absolute;
color:#222;
z-index:10;
padding:5px;
line-height:16px;
font-size:100%;
text-align:center;
background-color:#fff;
border:1px solid #aaa;
 -moz-border-radius: 2px; 
  -webkit-border-radius: 2px;
          border-radius: 2px;
       
}
#helper strong {
	
}
#helper a {
	
text-decoration:none;
}
#helper p {
	padding:0;
	margin:0;
	font-size:90%;
}
#helper img {
	padding:1px;
	border:1px solid #aaa;
	 -moz-border-radius: 4px; 
  -webkit-border-radius: 4px;
          border-radius: 4px;
}

.lxmenu {
line-height:20px;
}
.lxmenu hr {
padding:0;
margin:2px;
}
.dark .lxmenu hr {
background-color:#333;
}
.lxmenu h3 {
margin:0;
padding:0;
}
.lxmenu p {
padding:0;
margin:0;
color:#555;
font-size:90%;
padding-left:10px;
}
.dark .lxmenu p {
color:#aaa;
}
.lxmenu .lx {
	padding:3px 2px;
	
border-bottom:1px solid #ddd;border-top:0;


}


.mainrev {
	background-color:#eee;
	padding:20px;
	margin-top:10px;
}
.mainrest {
	background-color:#eee;
	padding:20px;
	margin-top:10px;
}
.mainokoli {
	padding:20px;
	margin-top:10px;
}
.mainmap {
	background-color:#eee;
	padding:20px;
	margin-top:10px;
}
.mainweather {
	background-color:#fafafa;
	padding:20px;
	
}

.dblock {
	background-color: #fff;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#f3f3f3), to(#fff)); /* Saf4+, Chrome */
  background-image: -webkit-linear-gradient(top, #f3f3f3, #fff); /* Chrome 10+, Saf5.1+, iOS 5+ */
  background-image:    -moz-linear-gradient(top, #f3f3f3, #fff); /* FF3.6 */
  background-image:     -ms-linear-gradient(top, #f3f3f3, #fff); /* IE10 */
  background-image:      -o-linear-gradient(top, #f3f3f3, #fff); /* Opera 11.10+ */
  background-image:         linear-gradient(to bottom, #f3f3f3, #fff);
   -webkit-border-radius: 6px; /* Saf3-4, iOS 1-3.2, Android ≤1.6 */
     -moz-border-radius: 6px; /* FF1-3.6 */
          border-radius: 6px;
          margin:10px 0 10px 0;
          padding-top:10px;
}
.dblock h2,.dblock h2 a {
	color:#555;
	
}
.dblock h2 {
	border-bottom:1px solid #ddd;
	margin-bottom:15px;
}
.lmenu {
	padding-top:1px;
	width:240px;
	font-size:90%;
	
	
}
.lmenu a {
	text-decoration:none;
	margin-bottom:1px;
	display:block;
	padding: 0px 10px;
	border-bottom:1px solid #ddd;
	
	
}
.dark .lmenu a {
	color:#aaa;
	border-bottom:1px solid #444;
}
.dark .lmenu2 a {
	color:#fff;

border:1px solid #555;
background-color:#444;
-webkit-border-radius: 6px;
border-radius: 6px; 
text-decoration:none;
display:inline-block;
	font-size:100%;
margin:2px;
}
.dark .lmenu2 a:hover {
	background-color:#C92D18;;
color:#fff;
border: 1px solid #B0281A;
}
.lmenu2 a {
	text-decoration:none;
	margin-bottom:1px;

	padding: 0px 5px;
	
	
	
}

.h_s {
	background-color:#000;padding:3px;-webkit-border-radius: 4px;-moz-border-radius: 4px; 
    border-radius: 4px;opacity: .8;position:absolute;top:30px;
}
.h_v {
	background-color:#000;color:#fff;padding:0px 3px;
			-webkit-border-radius: 4px;
     -moz-border-radius: 4px; 
          border-radius: 4px;
          	line-height:20px;
			opacity: .7;
			position:absolute;bottom:5px;
}
.h_strong {
	font-size:90%;color:#828010;height:15px;overflow:hidden;
}
.ubt_d {
	height:10px;
	-moz-border-radius-topright:5px;
		-webkit-border-top-right-radius:5px;
		border-top-right-radius:5px;
		-moz-border-radius-bottomright:5px;
		-webkit-border-bottom-right-radius:5px;
		border-bottom-right-radius:5px;
}
.pkt_d {
	font-size:90%;line-height:16px;float:left;width:49%;height:20px;overflow:hidden
}
.pkt_s {
	color:#004AB3;font-weight:bold;
}
.gads {
font-family:Arial;
margin-bottom:20px;
}

.gads .support {
text-decoration:none;
font-size:12px;
color:#777;
}
.gads .ad {
padding:4px;
margin-top:2px;
margin-bottom:4px;
border:1px solid #eee99b;
background-color:#fffbc1;
 -moz-border-radius: 3px; 
  -webkit-border-radius: 3px; 
          border-radius: 3px; 
}

.gads .ad a:hover {
color:#f00;
}
.gads .ad:hover {
background-color:#f8f298;
border:1px solid #ded876;

}
.gads .title {
font-size:14px;
font-weight:bold;
color:#008;
}

.gads .adb .title {
font-size:16px;
}
.gads .adb .line {
color:#333;
}
.gads .line {
padding-top:2px;
font-size:14px;
color:#3D81EE;

}

.gads .url {
text-decoration:none;
color:#879700;
font-size:11px;
}

#apb {
	position:fixed;bottom:0px;left:0px;width:100%;
		height:65px;
		
	text-align:center;
	margin:auto;
	z-index:4;
	line-height:16px;
	color:#fff;
	
		
}
#inapb {
padding:5px 5px;
text-align:center;
position:relative;
margin:auto;
width:790px;
height:65px;
background-color:#000;
opacity: .90;
-webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;

}

#inapb a {
	color:#fff;
	text-decoration:none;
}

/*
Bin end
*/

.r_data_big img {
	padding-right:10px;
}
.nhad {
	margin:0;
	padding:0;
	font-size:95%;
color:#666;
	padding-bottom:3px;
	margin-bottom:10px;
	border-bottom:1px solid #333;
}
.dark .nhad a {
	color:#666;
	
}
.dark .nhad a:hover  {
	text-decoration:underline;
}
body {
	padding:0px;
	
	margin:0;
font-family: arial,Verdana,sans-serif;
	font-size:0.8em;
	line-height:1.9em;
	color: black;
	
	
}
.main {
	position:relative;

	margin:auto;
	width:790px;

}
.dark #place,.dark #placet {
	font-size:150%;
width:90%;
padding:5px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
border:1px solid #666;
	
}
.nimgx{
	padding: 1px;
border: 1px solid #CCC;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
}
.justify {
	text-align:justify;
	
}
h1{
	padding-top:5px;
	margin-top:0;
	font-size:160%;
	
}
h2 {
	padding-bottom:3px;
	
	margin:5px 0;
	
}
.had {
padding:0;
margin:0;
padding-top:10px;
font-size:90%;

}
.had,.had a,.dark .had a   {
color:#ccc;
}
.dark .perex {
	color:#aaa;
}
a {
	color:#0A474F;
}
a:hover {
	color:#f00;

	-webkit-transition: all 0.7s ease;
	-moz-transition: all 0.7s ease;
	-o-transition: all 0.7s ease;

}

ul.menu {
	padding:0;
	margin:0;
	list-style:none;
	line-height:20px;
	
}
ul.menu a {
	text-decoration:none;
}
ul.bold {
	font-weight:bold;
}

ul.menu ul {
	list-style:none;
	padding-left:20px;
	font-size:90%;
	font-weight:normal;
}

.ldark {
	padding:20px 0 20px 0;
	background-color:#fafafa;
border-bottom:3px solid #ddd;
border-top:3px solid #ddd;
-moz-box-shadow:inset 3px 3px 75px #ccc;
-webkit-box-shadow:inset 3px 3px 75px #ccc;
box-shadow:inset 3px 3px 75px #ccc;
}

.dark {
	padding:20px 0 20px 0;
	background-color:#404040;
border-bottom:3px solid #333;
border-top:3px solid #333;
-moz-box-shadow:inset 3px 3px 75px #050505;
-webkit-box-shadow:inset 3px 3px 75px #050505;
box-shadow:inset 3px 3px 75px #050505;
background-image: url(../image/stripes.png);
}
.dark h1,.dark,.dark a {
	color:#eee;

}
.dark .light a {
	color:#000;
}
.dark h1 {
	text-shadow:1px 1px 1px #000000;
margin:0;
padding:0;
line-height:26px;

}
.dark .nimgx {
	border:1px solid #666;
}
.login {
	position:absolute;top:5px;right:220px;
color:#fff;
}
.login a {
	color:#fff;
}

.mainmenu {
	background-color:#eee;
padding:10px;
border:1px solid #ddd;
	-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
}
.top {
	background-image: url(../image/map_top.png);
	background-color:#1A889B;
	height:33px;
position:relative;
z-index:3;
}
#search {
	position:absolute;
top:5px;
right:0px;
width:200px;
}

#search input {
border: 1px solid #2a8898;
width: 140px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
position: absolute;
top: 0;
left: 0;
margin: 0;
padding: 2px;
}
#searchgo {
background-color: #72DAEC;
-moz-box-shadow:inset 3px 3px 75px #44BACF;
-webkit-box-shadow:inset 3px 3px 75px #44BACF;
box-shadow:inset 3px 3px 75px #44BACF;
border: 1px solid #3BACBF;
padding:5px;
margin-bottom:10px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
}
#searchgo h3 {
	margin:0;
padding:0;
}
#searchgo .in {
	border: 1px solid #32AEC4;
padding:1px;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
border-radius: 2px;

}
#searchgo input#place {
	width:99%;
}
.bottom {
	background-color: #053A42;
margin-top: 20px;
padding-top:15px;
padding-bottom: 30px;
font-size: 100%;
line-height:28px;


}
.bottom,.bottom a {
color:#C5E3E8;
text-decoration:none;
-webkit-transition: all 0.5s ease-in-out;
}
.bottom a:hover {
	color:#ff0;
}
.okoli {
float:left;width:240px;overflow:hidden;margin:2px 2px;text-align:center;
	
}
.ok250 {
float:left;width:250px;overflow:hidden;margin:2px 2px;text-align:center;
	
}
.okoli a {
	text-decoration:none;
}
.simple h1 {
	margin-top:10px;
}

hr {
	height:1px;
	border:0;
	background-color:#eee;
}
#share {
	width:100%;
background-color: #117889;
border-top:1px solid #aaa;
position:fixed;
bottom:0px;
left:0px;
color:#fff;
text-align:center
}
#inshare {
	padding:3px 10px 0 10px;
text-align:right;
}
.tbtn {
background-color: #C53727;
background-image: -webkit-linear-gradient(top,#dd4b39,#c53727);
background-image: linear-gradient(top,#dd4b39,#c53727);
border-bottom: 1px solid #AF301F;
border: 1px solid #B0281A;
padding:0px 5px;
margin-right:5px;
margin-bottom:5px;

border-radius: 2px;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;

color: white;
text-shadow: 0 1px rgba(0, 0, 0, 0.1);
text-decoration:none;
font-weight:bold;
display:inline-block;
}
.tbtn:hover {	
	background-color: #C92D18;
	background-image:none;
	color: #ff0;
}
a.tbtn:hover {	

	color: #ff0;
}
a.grey {
	background-color:#aaa;
	background-image: -webkit-linear-gradient(top,#aaa,#aaa);
	background-image: linear-gradient(top,#aaa,#aaa);
	border: 1px solid #888;
	color:#333;
}
a.grey:hover {	
	background-color: #999;
	background-image:none;
	color: #333;
}
.nimgxx {
	border:1px solid #bbb;
padding:1px;
-moz-border-radius: 2px; 
  -webkit-border-radius: 2px; 
          border-radius: 2px;
	
}


.record .nimg {
	float:left;
	width:150px;
margin-right:20px;
}
.record {
	clear:both;

}
.record strong {
	font-size:130%;
font-weight:bold;
margin-bottom:10px;
}

.promo {  
  	-moz-border-radius: 3px; /* FF1+ */
  -webkit-border-radius: 3px; /* Saf3+, Chrome */
     border-radius: 3px; /* Opera 10.5, IE 9 */
	padding:10px;
	margin-bottom:10px; 
	 background-color:#eee;
	 border:1px solid #ddd;	
}
.promo h2 {
	padding-top:0;
	margin-top:0;
	 border-bottom:1px solid #b5b5b5;
	    padding-bottom:5px;
}


.promo_green {
	background-color:#c4ea7d;
    border:1px solid #a2d148;
}

.promo_green h2 {
	    border-bottom:1px solid #a2d148;
}

.promo_green a {
	color:#000;
}

.promo_green a:hover,.promo_yellow a:hover  {
	color:#333;
}

.relw a {
	
	display:block;
	
	background:url('http://img3.tixik.com/public/ico/ar.gif') center left no-repeat;
	padding-left:20px;
}

.rel a {
	text-decoration:none;
	display:block;
	border-bottom:1px solid #A2D148;
	color:#283B04;
	background:url('http://img4.tixik.com/public/ico/ar.gif') center left no-repeat;
	padding-left:20px;
}
.dark .promo_yellow {
	color:#000;
}
.promo_yellow {
	background-color:#fbd35b;
    border:1px solid #e5bd44;
}

.promo_yellow hr {
	border:0; 
	background-color:#e5bd44;
	 height:1px;
	 
}
.promo_yellow h2,.searchitnew h2 {
	    border-bottom:1px solid #e5bd44;
	    padding-bottom:5px;
}

.promo_yellow a {
	color:#000;
}

.promo_purple {
	background-color:#ffc4c7;
    border:1px solid #f96c73;
}

.promo_purple a {
	color:#000;
}

.promo_purple h2 {
	    border-bottom:1px solid #f96c73;
}

.fl_af { background: 0px -0px; }.fl_al { background: 0px -48px; }.fl_dz { background: 0px -96px; }.fl_as { background: 0px -144px; }.fl_vi { background: 0px -183px; }.fl_ad { background: 0px -225px; }.fl_ao { background: 0px -273px; }.fl_ai { background: 0px -321px; }.fl_ag { background: 0px -369px; }.fl_ar { background: 0px -417px; }.fl_am { background: 0px -465px; }.fl_aw { background: 0px -513px; }.fl_au { background: 0px -561px; }.fl_az { background: 0px -609px; }.fl_bs { background: 0px -657px; }.fl_bh { background: 0px -705px; }.fl_bd { background: 0px -753px; }.fl_bb { background: 0px -801px; }.fl_be { background: 0px -849px; }.fl_bz { background: 0px -897px; }.fl_by { background: 0px -945px; }.fl_bj { background: 0px -993px; }.fl_bm { background: 0px -1041px; }.fl_bt { background: 0px -1089px; }.fl_bo { background: 0px -1137px; }.fl_ba { background: 0px -1185px; }.fl_bw { background: 0px -1233px; }.fl_br { background: 0px -1281px; }.fl_vg { background: 0px -1329px; }.fl_bn { background: 0px -1377px; }.fl_bg { background: 0px -1425px; }.fl_bf { background: 0px -1473px; }.fl_bi { background: 0px -1521px; }.fl_td { background: 0px -1569px; }.fl_me { background: 0px -1617px; }.fl_cz { background: 0px -1665px; }.fl_cl { background: 0px -1713px; }.fl_hr { background: 0px -1761px; }.fl_cn { background: 0px -1809px; }.fl_ck { background: 0px -1857px; }.fl_dk { background: 0px -1905px; }.fl_cd { background: 0px -1953px; }.fl_dm { background: 0px -2001px; }.fl_do { background: 0px -2049px; }.fl_dj { background: 0px -2097px; }.fl_eg { background: 0px -2145px; }.fl_ec { background: 0px -2193px; }.fl_er { background: 0px -2241px; }.fl_ee { background: 0px -2289px; }.fl_et { background: 0px -2337px; }.fl_fo { background: 0px -2385px; }.fl_fk { background: 0px -2428px; }.fl_fj { background: 0px -2476px; }.fl_ph { background: 0px -2524px; }.fl_fi { background: 0px -2572px; }.fl_fr { background: 0px -2620px; }.fl_gf { background: 0px -2668px; }.fl_pf { background: 0px -2716px; }.fl_ga { background: 0px -2764px; }.fl_gm { background: 0px -2812px; }.fl_gh { background: 0px -2860px; }.fl_gi { background: 0px -2908px; }.fl_gd { background: 0px -2956px; }.fl_gl { background: 0px -3004px; }.fl_ge { background: 0px -3052px; }.fl_gp { background: 0px -3100px; }.fl_gu { background: 0px -3148px; }.fl_gt { background: 0px -3189px; }.fl_gg { background: 0px -3237px; }.fl_gn { background: 0px -3285px; }.fl_gw { background: 0px -3333px; }.fl_gy { background: 0px -3381px; }.fl_ht { background: 0px -3429px; }.fl_an { background: 0px -3477px; }.fl_hn { background: 0px -3525px; }.fl_in { background: 0px -3573px; }.fl_id { background: 0px -3621px; }.fl_iq { background: 0px -3669px; }.fl_ir { background: 0px -3717px; }.fl_ie { background: 0px -3765px; }.fl_is { background: 0px -3813px; }.fl_it { background: 0px -3861px; }.fl_il { background: 0px -3909px; }.fl_jm { background: 0px -3957px; }.fl_jp { background: 0px -4005px; }.fl_ye { background: 0px -4053px; }.fl_je { background: 0px -4101px; }.fl_za { background: 0px -4149px; }.fl_kr { background: 0px -4197px; }.fl_jo { background: 0px -4245px; }.fl_ky { background: 0px -4293px; }.fl_kh { background: 0px -4341px; }.fl_cm { background: 0px -4389px; }.fl_ca { background: 0px -4437px; }.fl_cv { background: 0px -4485px; }.fl_qa { background: 0px -4533px; }.fl_kz { background: 0px -4581px; }.fl_ke { background: 0px -4629px; }.fl_ki { background: 0px -4677px; }.fl_cc { background: 0px -4725px; }.fl_co { background: 0px -4773px; }.fl_km { background: 0px -4821px; }.fl_cr { background: 0px -4869px; }.fl_cu { background: 0px -4917px; }.fl_kw { background: 0px -4965px; }.fl_cy { background: 0px -5013px; }.fl_kg { background: 0px -5061px; }.fl_la { background: 0px -5109px; }.fl_ls { background: 0px -5157px; }.fl_lb { background: 0px -5205px; }.fl_lr { background: 0px -5253px; }.fl_ly { background: 0px -5301px; }.fl_li { background: 0px -5349px; }.fl_lt { background: 0px -5397px; }.fl_lv { background: 0px -5445px; }.fl_lu { background: 0px -5493px; }.fl_mg { background: 0px -5541px; }.fl_hu { background: 0px -5589px; }.fl_mk { background: 0px -5637px; }.fl_my { background: 0px -5685px; }.fl_mw { background: 0px -5733px; }.fl_mv { background: 0px -5781px; }.fl_ml { background: 0px -5829px; }.fl_mt { background: 0px -5877px; }.fl_ma { background: 0px -5925px; }.fl_mh { background: 0px -5973px; }.fl_mq { background: 0px -6021px; }.fl_mu { background: 0px -6069px; }.fl_mr { background: 0px -6117px; }.fl_yt { background: 0px -6165px; }.fl_mx { background: 0px -6213px; }.fl_fm { background: 0px -6261px; }.fl_md { background: 0px -6309px; }.fl_mc { background: 0px -6357px; }.fl_mn { background: 0px -6405px; }.fl_ms { background: 0px -6453px; }.fl_mz { background: 0px -6501px; }.fl_mm { background: 0px -6549px; }.fl_na { background: 0px -6597px; }.fl_nr { background: 0px -6645px; }.fl_de { background: 0px -6693px; }.fl_np { background: 0px -6741px; }.fl_ne { background: 0px -6789px; }.fl_ng { background: 0px -6837px; }.fl_ni { background: 0px -6885px; }.fl_nu { background: 0px -6933px; }.fl_nl { background: 0px -6981px; }.fl_no { background: 0px -7029px; }.fl_nc { background: 0px -7077px; }.fl_nz { background: 0px -7125px; }.fl_io { background: 0px -7173px; }.fl_om { background: 0px -7221px; }.fl_im { background: 0px -7269px; }.fl_nf { background: 0px -7317px; }.fl_tc { background: 0px -7365px; }.fl_pk { background: 0px -7413px; }.fl_pw { background: 0px -7461px; }.fl_ps { background: 0px -7509px; }.fl_pa { background: 0px -7557px; }.fl_pg { background: 0px -7605px; }.fl_py { background: 0px -7653px; }.fl_pe { background: 0px -7701px; }.fl_pn { background: 0px -7749px; }.fl_ci { background: 0px -7797px; }.fl_pl { background: 0px -7845px; }.fl_pr { background: 0px -7893px; }.fl_pt { background: 0px -7941px; }.fl_at { background: 0px -7989px; }.fl_gr { background: 0px -8037px; }.fl_cg { background: 0px -8085px; }.fl_re { background: 0px -8133px; }.fl_gq { background: 0px -8181px; }.fl_ro { background: 0px -8229px; }.fl_ru { background: 0px -8277px; }.fl_rw { background: 0px -8325px; }.fl_bl { background: 0px -8373px; }.fl_pm { background: 0px -8421px; }.fl_sb { background: 0px -8469px; }.fl_sv { background: 0px -8517px; }.fl_ws { background: 0px -8565px; }.fl_sm { background: 0px -8613px; }.fl_sa { background: 0px -8661px; }.fl_sn { background: 0px -8709px; }.fl_kp { background: 0px -8757px; }.fl_mp { background: 0px -8805px; }.fl_sc { background: 0px -8844px; }.fl_sl { background: 0px -8892px; }.fl_sg { background: 0px -8940px; }.fl_sk { background: 0px -8988px; }.fl_si { background: 0px -9036px; }.fl_so { background: 0px -9084px; }.fl_es { background: 0px -9132px; }.fl_ae { background: 0px -9180px; }.fl_rs { background: 0px -9228px; }.fl_lk { background: 0px -9276px; }.fl_cf { background: 0px -9324px; }.fl_sd { background: 0px -9372px; }.fl_sr { background: 0px -9420px; }.fl_kn { background: 0px -9468px; }.fl_vc { background: 0px -9516px; }.fl_sh { background: 0px -9564px; }.fl_lc { background: 0px -9612px; }.fl_mf { background: 0px -9660px; }.fl_st { background: 0px -9708px; }.fl_se { background: 0px -9756px; }.fl_ch { background: 0px -9804px; }.fl_sz { background: 0px -9852px; }.fl_sy { background: 0px -9900px; }.fl_tj { background: 0px -9948px; }.fl_tz { background: 0px -9996px; }.fl_tw { background: 0px -10044px; }.fl_th { background: 0px -10086px; }.fl_tg { background: 0px -10134px; }.fl_tk { background: 0px -10182px; }.fl_to { background: 0px -10230px; }.fl_tt { background: 0px -10278px; }.fl_tn { background: 0px -10326px; }.fl_tr { background: 0px -10374px; }.fl_tm { background: 0px -10422px; }.fl_tv { background: 0px -10470px; }.fl_ug { background: 0px -10518px; }.fl_ua { background: 0px -10566px; }.fl_uy { background: 0px -10614px; }.fl_us { background: 0px -10662px; }.fl_uz { background: 0px -10710px; }.fl_cx { background: 0px -10758px; }.fl_vu { background: 0px -10806px; }.fl_va { background: 0px -10854px; }.fl_gb { background: 0px -10902px; }.fl_ve { background: 0px -10950px; }.fl_vn { background: 0px -10998px; }.fl_tl { background: 0px -11046px; }.fl_wf { background: 0px -11094px; }.fl_zm { background: 0px -11142px; }.fl_eh { background: 0px -11190px; }.fl_zw { background: 0px -11229px;   
}

.flag { 
padding-left:24px;
background-repeat: no-repeat;
background-image: url(../image/flags/all.png);
}

#menu {
	position:absolute;
top:5px;
left:160px;
}
#menu a {
	color:#fff;
text-decoration:none;
font-weight:bold;
font-size:120%;
padding-right:20px;

}
#menu a:hover {
	color:#ff0;
}
/* ideas */



.isubmitx {
	width:93%;
padding:3px 10px;
font-size:130%;
font-weight:bold;
margin-top:10px;

}
.rec h2 {
	padding:0;
margin:0;
margin-bottom:5px;
}
#finish h3,#finish p {
padding:0;
margin:0;
}
#finish h3
{
	font-weight:bold;
}
.bod {
background-color: #FBD35B;
margin-left: 10px;
font-weight: bold;
text-align: center;
padding: 3px 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
height: 20px;
widh: 20px;
margin-right: 10px;
border: 1px solid #E5BD44;
}
.toproute h1 {
	padding:0;
margin:0;
padding-bottom:15px;
}
.toproute h1 a {
	text-decoration:none;
}

.bblock {
	-moz-border-radius: 5px; 
  -webkit-border-radius: 5px; 
          border-radius: 5px;
	padding:10px;position:absolute;
	background-color:#1A889B;
}

ul.bmenu {
	list-style:none;
	padding:10px;
	margin:0;
	
}
ul.bmenu li {
	display:block;
	border-bottom:1px solid #dadada;
	margin-bottom:3px;
	
}

.dpromo {
	padding:5px;
		background-color:#FFFC36;
		border:1px solid #DEDB2A;
		 -moz-border-radius: 4px; 
  -webkit-border-radius: 4px;
          border-radius: 4px;
          margin-bottom:10px;
        
	
}

.hover:hover {	
	background-color:#FFFC4D;
	-webkit-transition-duration: 500ms;
}
.secure {
	
}

.secure label {
	clear:both;
	display:block;
	font-weight:bold;
	color:#333;
	line-height:22px;
	padding:0;
	margin:0;
}

.secure h2 {
border-bottom:1px solid #ddd;
padding-top:20px;
}
.secure input.field {
width:250px;
}
.secure .field {
	
	padding:2px;
	font-size:120%;
	 -moz-border-radius: 2px; 
  -webkit-border-radius: 2px;
          border-radius: 2px;
          border:1px solid #bbb;
          background-color:#f5f5f5;
          
}

.secure input.fname,.secure input.lname {
	width:200px;
}
.secure input.cc_cvc {
	width:100px;
}
.secure input.cc_cardholder {
	width:200px;
}
.secure input.comments {
	width:100%;
	height:40px;
}
.secure .error {
	background-color:#FFFD91;
	border:1px solid #BFBD30;
}
.sfinish {
	font-size:140%;
	font-weight:bold;
	padding:5px 20px;
	
}
.green {
	 -moz-border-radius: 2px; 
  -webkit-border-radius: 2px;
          border-radius: 2px;
           border:1px solid #9DDB88;
          background-color:#C4FAB1;
          margin:20px 0;
          padding:5px 10px;
}
.policies div {
	border-bottom:1px solid #eee;
	margin-bottom:2px;
	padding-bottom:2px;
}

.main .btx {
	margin-top:5px;
	padding-top:5px;
border-top:1px solid #ddd;	
}
.main .bbx {
border-bottom:1px solid #ddd;
margin-bottom:5px;
padding-bottom:5px;
}
.secure fieldset {
	margin-bottom:10px;
	background-color:#fafafa;
	border:1px solid #cacaca;
	 -moz-border-radius: 2px; 
  -webkit-border-radius: 2px;
          border-radius: 2px;
          padding:10px 20px;
}
.secure legend {
	font-weight:bold;
	font-size:130%;
	
}

.isubmit {
	
	font-size:110%;
	padding:5px 10px;
	
}
.cin {
	border:1px solid #bbb;
	padding:2px;
	 -moz-border-radius: 3px; 
  -webkit-border-radius: 3px; 
          border-radius: 3px;
}
.cis {
	font-weight:bold;
	font-size:150%;
	padding:10px 30px;
}

#addrm {
	position:absolute;
	padding-left:30%;
	padding-top:40px;
	top:0;
	left:0;

}
#addr {
	
	width:500px;
	top:30px;
	left:00px;
	padding:20px;
	background-color:#fff;
	z-index:3;
	-webkit-border-radius: 12px;
    -moz-border-radius: 12px; 
    border-radius: 12px;
}

#dover {
	width:100%;
	height:100%;
	position:absolute;
	top:0px;
	left:0px;
	background-color:#000;
	z-index:2;
}
 
#addr strong {
	font-size:120%;
	border-bottom:1px solid #eee;
	margin-bottom:10px;
	padding:5px;
	padding-bottom:10px;
	
}
#addr .s {
	font-size:120%;
	padding:5px;
	
	width:350px;
	border:1px solid #bbb;
	-webkit-border-radius: 4px;
    -moz-border-radius: 4px; 
    border-radius: 4px;	
}

#addr .fnd {
	font-size:120%;
	padding:3px;	
}
#addr .close {
	position:absolute;
	top:45px;
	right:10px;
	color:#000;
	text-decoration:none;
}

div.autocomplete {
  position:absolute;
  width:250px;
  left:0px;
  top:0px;
  background-color:white; 
  margin:0;
  padding:0;
}
div.autocomplete ul {
  list-style-type:none;
  margin:0;
  padding:0;
}
div.autocomplete ul li.selected { background-color: #ffb;}
div.autocomplete ul li {
  list-style-type:none;
  display:block;
  margin:0;
  padding:2px;
  height:32px;
  cursor:pointer;
	border-bottom:1px solid #ddd;
}
#logr img {
	border:0;
}
img {
	border:0;
}
#logr {	
	color:#000;
	z-index:4;
	width:280px;
	padding:20px;
position:absolute;
top:30px;
left:-250px;
background-color:#fff;
-webkit-border-radius: 12px; 
     -moz-border-radius: 12px; 
          border-radius: 12px;
          -webkit-box-shadow: 0px 0px 4px #333; 
     -moz-box-shadow: 0px 0px 4px #333; 
          box-shadow: 0px 0px 4px #333; 
}
.sep {
	height:1px;width:100%;
margin:5px 0;
background-color:#999;
-webkit-box-shadow: 0px 0px 2px #666; 
     -moz-box-shadow: 0px 0px 2px #666; 
          box-shadow: 0px 0px 2px #666; 
}
#logr h2 {
padding:0;
margin:0;
border-bottom:1px solid #ccc;
padding-bottom:5px;
margin-bottom:5px;
}
#logr a {
	color:#000;
}
.logo {
	position:relative;
	left:-7px;
}
.main img ,.dark img{
	-webkit-border-radius: 2px;
          border-radius: 2px;	
}